BODY {	SCROLLBAR-FACE-COLOR: black; SCROLLBAR-HIGHLIGHT-COLOR: silver; SCROLLBAR-SHADOW-COLOR: silver; SCROLLBAR-3DLIGHT-COLOR: silver; SCROLLBAR-ARROW-COLOR: red; SCROLLBAR-TRACK-COLOR: silver; SCROLLBAR-DARKSHADOW-COLOR: black
}
HTML {	SCROLLBAR-FACE-COLOR: black; SCROLLBAR-HIGHLIGHT-COLOR: silver; SCROLLBAR-SHADOW-COLOR: silver; SCROLLBAR-3DLIGHT-COLOR: silver; SCROLLBAR-ARROW-COLOR: red; SCROLLBAR-TRACK-COLOR: silver; SCROLLBAR-DARKSHADOW-COLOR: black
}

H1 {	FONT-WEIGHT: 700; FONT-SIZE: 50px; COLOR: blue; FONT-STYLE: Gluka; FONT-FAMILY: Gluka; TEXT-ALIGN: center; TEXT-DECORATION: underline
}
H2 {	FONT-WEIGHT: 500; FONT-SIZE: 30px; COLOR: green; font-weight:bold; FONT-STYLE: italic; FONT-FAMILY: italic; TEXT-ALIGN: center; 
}
H3 {	FONT-WEIGHT: 500; FONT-SIZE: 17px; COLOR: red; font-weight:bold;  FONT-FAMILY: italic; TEXT-ALIGN: center;
 background-color: yellow; border-style: outset; border-color: red;
border-top-width: 2px;
border-left-width:2px;
border-bottom-width:2px;
border-right-width:2px;



}

H4 {	 FONT-SIZE: 15px; COLOR:green; font-weight:bold;  FONT-FAMILY: italic; TEXT-ALIGN: center;
  }

H5 {	 FONT-SIZE: 16px; COLOR:red; font-weight:bold;  FONT-FAMILY: italic; TEXT-ALIGN: center;
  }


BODY {	COLOR: black; FONT-FAMILY: Garamond
}
BODY {	BACKGROUND-ATTACHMENT: fixed; BACKGROUND-COLOR:#ccffff;
}





#obsah{position: absolute; width: 78%; top: 100px; left: 10%;text-align:justify}



#menu {position: absolute; width: 10%; top: 100px; left:0%;text-align:center;background-color:#ccffff; 
 }

a {text-align: center; background-color:#ccffff; display: block }
a:hover { background-color: red }


#pravy{position: absolute; width: 13%; top: 100px; left: 87%;text-align:center;}

td a { width: 88px; height: 31px; text-align: center; background-color:#ccffff; display: block }
td a:hover { background-color: red }


